Issue #12246 has been updated by Tomoyuki Chikanaga.

Backport changed from 2.1: DONTNEED, 2.2: REQUIRED, 2.3: REQUIRED to 2.1: DONTNEED, 2.2: REQUIRED, 2.3: DONE

ruby_2_3 r54766 merged revision(s) 53320,54756.

----------------------------------------
Bug #12246: [DOC] Language improvements for doc/extension.rdoc
https://bugs.ruby-lang.org/issues/12246#change-58312

* Author: Marcus Stollsteimer
* Status: Closed
* Priority: Normal
* Assignee: 
* ruby -v: ruby 2.3.0p0 (2015-12-25 revision 53290) [i686-linux]
* Backport: 2.1: DONTNEED, 2.2: REQUIRED, 2.3: DONE
----------------------------------------
The patch provides several language improvements for doc/extension.rdoc.

---Files--------------------------------
doc_extension_lang.patch (7.02 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>